.profile-skills-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    
    li {
        float: left;
        background: @gray_light2;
        padding: 5px 10px;
        margin: 3px 0;
        margin-right: 6px;
        border-radius: 2px;
        font-size: 16px;
        
        &:hover {
            background: @blue_light2;
            color: @white;
        }
    }
    
    &.small li {
        background: @gray_light2;
        font-size: 14px;
        padding: 2px 5px;
        
        &:hover {
            background: @gray_light2;
            color: @gray_dark6;
        }
    }
}